Bug 40337 - Update port: x11-wm/pwm - unfetchable distfile
Summary: Update port: x11-wm/pwm - unfetchable distfile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: nbm
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-08 13:10 UTC by Kimura Fuyuki
Modified: 2002-08-04 21:22 UTC (History)
0 users

See Also:


Attachments
file.diff (906 bytes, patch)
2002-07-08 13:10 UTC, Kimura Fuyuki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kimura Fuyuki 2002-07-08 13:10:01 UTC
Update MASTER_SITES and WWW

Fix: cvs server: Diffing .
Comment 1 Patrick Li freebsd_committer 2002-07-12 03:23:19 UTC
Responsible Changed
From-To: freebsd-ports->nbm

Over to maintainer
Comment 2 nbm freebsd_committer 2002-08-04 21:17:36 UTC
State Changed
From-To: open->closed

Updated web site details, thanks!